<?php
/*
* @ServerMon v1.1
* @Developed by Maksa988
* @www.Server-Mon.ru
* @Copyright (C) 2014
*/
 if(!defined('SMON'))
	die('Hacking attempt!');
	
class settingModel extends Controller {
	public function saveSetting($param) {
		global $db;
		$sql = "UPDATE `".$this->cfg('prefix')."settings` SET ".$param;
		$db->query($sql);
		
		if(!$db->error) {
			return true;
		}
		return false;
	}
}